extends Node

export(NodePath) var nodepath
onready var node = get_node(nodepath)
var buffer : float

func _ready():
	set_physics_process(false)

export var speed = 1.0

func _physics_process(delta):
	node.scale.x += delta * speed
	node.scale.y += delta * speed
	node.modulate.a -= delta * speed
